Bug 834018 - When trying to scroll for tags in TCMS, when you press the down arrow, it wraps the scroll to the top of the list.
When trying to scroll for tags in TCMS, when you press the down arrow, it wra...
Status: VERIFIED
Product: TCMS
Classification: Other
Component: Usability (Show other bugs)
3.7.0
Unspecified Unspecified
unspecified Severity low
: ---
: 3.8.1
Assigned To: Yang Ren
tools-bugs
:
: 834017 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-20 11:35 EDT by Bill Sanford
Modified: 2016-06-23 00:37 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Sanford 2012-06-20 11:35:25 EDT
Description of problem:
When in a particular bug, I want to add a tag. In the add tag box, I start typing a tag name. With a long list of tags, I press the down arrow key to scroll the Tag list. When I keep pressing the key (or keep it presssed) the scrolling will not stop at the bottom of the list.

Version-Release number of selected component (if applicable):
3.7.0

How reproducible:
100%

Steps to Reproduce:
1. In bug, go to Tags tab, and type in the Add Tag field.
2. Once a list appears, keep pressing (Or pressed) the down arrow key.
3.
  
Actual results:
When I keep pressing the key the scrolling will not stop at the bottom of the list.

Expected results:
When I keep pressing the key the scrolling should stop at the bottom of the list.

Additional info:
Comment 1 yawei Li 2012-07-04 04:46:14 EDT
*** Bug 834017 has been marked as a duplicate of this bug. ***
Comment 2 Zheng Liu 2012-09-07 01:12:27 EDT
This bug will be fixed in next release.
Comment 3 Xin Gao 2012-10-10 03:57:17 EDT
Verify 3.8.1 on tcms-test -->PASS

Verify steps:
1. In bug, go to Tags tab, and type in the Add Tag field.
2. Once a list appears, keep pressing (Or pressed) the down arrow key.
3.

Actual result:
works well now.

Note You need to log in before you can comment on or make changes to this bug.